.products-banner {
    height: 700px;
    background-image: url("/images/sushigo/products/rectangle-20.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.products-banner-content {
    width: 400px;
    height: 100%;
    margin-left: 10%;
    color: #fff;
    padding-top: 100px;
}
.products-banner-title {
    font-size: 34px;
    font-family: 'O-Black', sans-serif;
    font-weight: 600;
}
.products-banner-text {
    font-family: 'Regular', sans-serif;
}
.products-banner-btn {
    margin-top: 160px;
    background-image: url("/images/sushigo/products/button.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 45px;
    width: 160px;
    cursor: pointer;
}
.products-content > .row {
    margin-bottom: 50px;
}
.products-item-robotaxi-model, .products-item-robobus-model {
    width: 450px;
    height: 95%;
    background-color: black;
    border-radius: 62px;
    padding: 35px;
    font-size: 12px;
    color: #fff;
    opacity: 0.8;
}
.products-item-robotaxi .show-btn {
    text-decoration: underline;
    position: absolute;
    bottom: 30px;
    right: 80px;
    padding: 10px 20px;
    border-radius: 20px;
    cursor: pointer;
    background-color: black;
    opacity: 0.8;
    font-size: 16px;
    color: #fff;
}
.products-item-robobus .show-btn {
    text-decoration: underline;
    position: absolute;
    bottom: 30px;
    left: 80px;
    padding: 10px 20px;
    border-radius: 20px;
    cursor: pointer;
    background-color: black;
    opacity: 0.8;
    font-size: 16px;
    color: #fff;
}
.products-item-robotaxi .show-btn .show-more-img {
    margin-bottom: 4px;
    margin-left: 5px;
}
.products-item-robotaxi-model {
    margin-right: 20px;
    display: none;
}
.products-item-robobus-model {
    margin-left: 20px;
    display: none;
}
.products-item-robobus .show-btn .show-less-img {
    margin-bottom: 4px;
    margin-left: 5px;
}
.products-item-robotaxi-model > div, .products-item-robobus-model > div {
    margin-bottom: 20px;
}
.products-item-robotaxi-model .title, .products-item-robobus-model .title {
    font-weight: 700;
    font-family: 'G-Heavy', sans-serif;
}
.products-item-robotaxi-model .item div:nth-child(2), .products-item-robobus-model .item div:nth-child(2) {
    font-family: 'O-Medium', sans-serif;
}
.products-item-robotaxi-model .show-less {
    text-align: right;
    margin-bottom: 0;
    margin-top: 58px;
    padding: 0px 32px;
}
.products-item-robotaxi-model .show-less-img {
    transform: rotate(180deg);
    margin-bottom: 5px;
    margin-left: 12px;
}
.products-item-robotaxi-model .show-less-span {
    text-decoration: underline;
    font-size: 16px;
    cursor: pointer;
}
.products-item-robotaxi {
    display: flex;
    justify-content: right;
    align-items: center;
    height: 600px;
    background-image: url("/images/sushigo/products/motional-robotaxi-jpeg.jpg");
}
.products-item-robobus {
    display: flex;
    justify-content: left;
    align-items: center;
}
.products-item-robotaxi-title .span-01 {
    font-size: 34px;
    font-weight: 800;
    text-align: center;
    font-family: 'O-Black', sans-serif;
}
.products-item-robotaxi-title .span-02 {
    line-height: 70px;
    text-align: right;
    /* font-family: 'Bold', sans-serif; */
}
.products-item-title {
    margin-top: 30px;
    padding: 10px 0;
    height: 70px;
}
.products-item-coffee-title {
    height: 105px;
}
.products-item-coffee-title .span-01 {
    font-size: 34px;
    font-weight: 800;
    text-align: center;
    font-family: 'O-Black', sans-serif;
}
.products-item-coffee-title .span-02-container {
    display: flex;
    justify-content: right;
    align-items: center;
}
.products-item-coffee-title .span-02 {
    width: 370px;
    /* font-family: 'Bold', sans-serif; */
}
.products-item-coffee-title .span-03 {
    text-align: center;
}

.products-item-robobus-title .span-01 {
    font-size: 34px;
    font-weight: 800;
    text-align: left;
    font-family: 'O-Black', sans-serif;
}
.products-item-robobus-title .span-02 {
    line-height: 70px;
    text-align: center;
    /* font-family: 'Bold', sans-serif; */
}
.products-item-istockphoto-title .span-01 {
    font-size: 34px;
    font-weight: 800;
    text-align: left;
}
.products-item-istockphoto-title .span-02 {
    display: flex;
    justify-content: center;
    align-items: center;
}
.products-item-cockpit-title .span-01 {
    font-size: 28px;
    font-weight: 800;
    text-align: center;
}
.products-item-cockpit-title .span-02-container {
    display: flex;
    justify-content: right;
    align-items: center;
}
.products-item-cockpit-title .span-02 {
    width: 374px;
}
.products-item-cockpit-title {
    height: 120px;
}
.products-item-right {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-top-left-radius: 70px;
    border-bottom-left-radius: 70px;
}
.products-item-left {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-top-right-radius: 70px;
    border-bottom-right-radius: 70px;
}

.products-item-coffee {
    height: 600px;
    background-image: url("/images/sushigo/products/coffee-jpeg.jpg");
}
.products-item-cockpit {
    height: 600px;
    background-image: url("/images/sushigo/products/cockpit-jpeg.jpg");
}
.products-item-robobus {
    height: 600px;
    background-image: url("/images/sushigo/products/robobus-jpeg.jpg");
}
.products-item-istockphoto {
    height: 600px;
    background-image: url("/images/sushigo/products/istockphoto-jpeg.jpg");
}

.products-end-text {
    cursor: pointer;
    font-family: 'Bold', sans-serif;
}

.products-end {
    height: 250px;
    background-image: url('/images/sushigo/home/color.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 45px;
    color: #fff;
    font-weight: 800;
    margin-top: 90px;
}
.products-end img {
    margin-bottom: 10px;
}
